## golang-github-urfave-cli-v3 3.3.8

=== debian/changelog ===
golang-github-urfave-cli-v3 (3.3.8-2) unstable; urgency=medium

  * Fix import path to be github.com/urfave/cli/v3 (Closes: #1111465)

 -- Maytham Alsudany <maytham@debian.org>  Wed, 20 Aug 2025 11:16:48 +0800

golang-github-urfave-cli-v3 (3.3.8-1) unstable; urgency=medium

  * Initial release (Closes: #1109523)

 -- Maytham Alsudany <maytham@debian.org>  Sat, 19 Jul 2025 20:45:23 +0800
