=== debian/control ===
Source: golang-github-urfave-cli-v3
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Maytham Alsudany <maytham@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-stretchr-testify-dev <!nocheck>,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-urfave-cli-v3
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-urfave-cli-v3.git
Homepage: https://github.com/urfave/cli
XS-Go-Import-Path: github.com/urfave/cli/v3

Package: golang-github-urfave-cli-v3-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: package for building command line apps in Go (version 3)
 "cli" is a simple, fast, and fun package for building command line apps
 in Go. The goal is to enable developers to write fast and distributable
 command line applications in an expressive way.
 .
 This package provides cli version 3 (github.com/urfave/cli/v3)
