=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES := /docs /examples /scripts
export DH_GOLANG_GO_GENERATE := 1
export DH_GOLANG_INSTALL_EXTRA := autocomplete

%:
	dh $@ --builddirectory=debian/build --buildsystem=golang
